Subject: Dear Friend

From: Mr Ade Johnson <[email-masked]>
Date: Wed, 25 May 2005 14:52:08 GMT

STANDARD TRUST BANK PLC.
PLOT 2,AJOSE ADEOGUN STREET
VICTORIA - ISLAND,
LAGOS STATE,NIGERIA
TEL:234-803-941-1114
EMAIL: [email-masked]

Dear Friend,

My name is Mr. Ade Johnson, I am an Accountant with Standard Trust Bank Plc. I am writing in respect of a foreign customer of my bank (Late Mr Kurt Kahle) who had a plane crash and died (along side his family on transit to New York to join a Caribbean cruise for a "vacation) on 25TH JULY,2000 CONCORDE PLANE CRASH [ Flight AF4590] with the whole passengers aboard,see below Website for more information about the plane crash.

http://news.bbc.co.uk/1/hi/world/europe/859479.stm
There is an account opened in this bank in 2000 by this great late INDUSTRIALIST/FEDERAL GOVERNMENT CONTRACTOR and a man ran a private business school in his country died without a written or oral WILL attatched to the account. Since his death ,I personally have watched with keen interest to see the next of kin but all has proved abortive as no one has come to claim his funds and no other person knows about this account or anything concerning it, the account has no other beneficiary and until his death he was the manager of his company. The total amount involved is $150,000,000.00 (USD).

We wish to start the first transfer with US$70,500,000,00.[70.5million] and upon successful transaction without any disappointment from your side, we shall re-apply for the transfer of the remaining balance to your account. I have secretly discussed this matter with the General Manager of my bank who I must involve in order to have a smooth and a successful transfer of the fund to any foreign bank account which you are going to nominate.On this note, I decided to seek for a reliable foreigner who will act as the foreign beneficiary of the fund from the deceased by providing his/her bank account where the fund will be transferred into for immediate investment on any viable project as no one has come up to be the next of kin.

The banking ethics here does not allow such money to stay more than six years without claim hence the money will be recalled to the government treasury as unclaimed after this long period of domancy. In view of this, I got your contact through my personal search to see if you can assist me by providing your safe bank account for the transfer or find a reliable person who will be capable of receiving such amount in his or her personal account.
At the conclussion of the transfer, 65% of the fund will be for us here,we would give you 20% of the total transfer sum, 10% for charity both in Africa and in your country while the remaining 5% will be set aside to settle expenses both parties might incure during the transfer process.
TO PROCEED,

I would like you to send me the information of any account of your choice where you will like this fund to be transferred into or open a new account where you will want this money to be transfered into.This transaction is totally free of risk and trouble as the fund is a legitimate fund which does not originate from drug,money laundry, terrorism or any other illegalact. Upon the receipt of your reply, I will send to you a detailed information about the transaction.
I will not fail to bring to your notice that this business is 100% risk and trouble free and that you should not entertain any fear as all modalities for fund transfer can be finalized within 7to 9 banking days, after we apply to the bank as the beneficiary of the fund from the deceased.
However, we shall meet in your country three bank working days to discuss what capital venture to invest the fund into in your country with your Technical-knowhow. Please do include the following information in your response to this partnership Idea:

(1)Full Name
(2) Telephone & Fax numbers
(3) Residential Contact address
(4)Occupation/marital status
(5) Age

Please endeavour to reply me via my alternative email address([email-masked])
With the above information about your person I shall ask the legal advisor of the bank to prepare the documentation in your name as the bonafide owner of the fund.

Best Regards.
Mr. Ade Johnson

-----------------------------------------------------------------------
SOS Aldeas Infantiles. Ningún niño sin hogar.
http://ad.doubleclick.net/clk;16697255;7829128;z?http://ad.es.doubleclick.net/clk;15339847;11200040;r?http://www.aldeasinfantiles.es/aldeas/microsite/index.htm